hostname: game-01.lab.alexpires.me
ansible_user: "{{ lookup('env', 'ANSIBLE_USER') }}"
ansible_password: "{{ lookup('env', 'WIN_PROVISION_PASSWORD') }}"
ansible_connection: winrm
ansible_winrm_transport: basic
ansible_winrm_server_cert_validation: ignore

game_user: "GameUser"
game_password: "{{ lookup('env', 'WIN_GAME_PASSWORD') }}"
game_default_groups:
  - Administradores # This is mandatory to install games
